Installing metasploit + nexpose on ubuntu 10.04

Is not that fun anymore, the db isn't autocreated as it once was, so a bit of fiddeling is needed.. Needless to say, you can get it working. Check out http://ubuntuforums.org/showthread.php?t=1069859 for getting metasploit running again as it should. Running it is described here: http://www.metasploit.com/redmine/projects/framework/wiki/NeXpose_Plugin Good Auditing!

openvas ubuntu (9.10) -install

"Easy" way of installing. Based on 3.0.x of openvas, contains the needed dependencies. #!/bin/bash #make me as a [name.sh] and do me a chmod +x [name.sh] #Ran on ubu 9.10 #Run as root (ie - sudo -i ) cd $HOME wget http://wald.intevation.org/frs/download.php/729/openvas-libraries-3.0.5.tar.gz wget http://wald.intevation.org/frs/download.php/724/openvas-scanner-3.0.2.tar.gz ##wget http://wald.intevation.org/frs/download.php/685/openvas-client-3.0.0.tar.gz gunzip -d $HOME/openvas*.gz tar -xvvf $HOME/openvas-libraries-3.0.5.tar tar -xvvf $HOME/openvas-scanner-3.0.2.tar [...]